
# [@vue/compiler-core](https://github.com/vuejs/vue-next)

[![Knightly Build](https://github.com/knightlyjs/knightly/blob/main/res/badge.svg?raw=true)](https://github.com/knightlyjs/knightly) ![2020-12-01T00:52:34.253Z](https://img.shields.io/date/1606783954?color=eee&label=)

[**Unofficial**] Nightly build for [vuejs/vue-next@fb6b9](https://github.com/vuejs/vue-next/tree/fb6b9f8e8ff35ca4d8723a9f96e36266de0dd947), published automatically by [Knightly](https://github.com/knightlyjs/knightly).

| package (`@vue/compiler-core`) | `@knightly/vue__compiler-core`                                                                                                                  |
| ------------------------------ | ----------------------------------------------------------------------------------------------------------------------------------------------- |
| version (`3.0.3*`)             | `3.0.3-knightly-master.202012010050`                                                                                                            |
| last commit                    | fix(runtime-dom): attribute should be removed with nullish values (#2679)                                                                       |
| sha (`master`)                 | `fb6b9f8e8ff35ca4d8723a9f96e36266de0dd947`                                                                                                      |
| changes                        | [compare with last release](//github.com/vuejs/vue-next/compare/v3.0.3-knightly-master.202012010050...fb6b9f8e8ff35ca4d8723a9f96e36266de0dd947) |
| build                          | 2020-12-01T00:52:34.253Z                                                                                                                        |

> [More PRs and branches builds](https://www.npmjs.com/package/@knightly/vue__compiler-core?activeTab=versions)

### Usage

To replace the package with nightly build:

via `npm`

```bash
npm i @vue/compiler-core@npm:@knightly/vue__compiler-core@master
```

or edit your `package.json`

```json
"dependencies": {
  "@vue/compiler-core": "npm:@knightly/vue__compiler-core@master"
}
```


## Packages

| Package                | Knightly                                                                                                                              |
| ---------------------- | ------------------------------------------------------------------------------------------------------------------------------------- |
| `vue`                  | [`@knightly/vue`](https://www.npmjs.com/package/@knightly/vue/v/3.0.3-knightly-master.202012010050)                                   |
| `@vue/reactivity`      | [`@knightly/vue__reactivity`](https://www.npmjs.com/package/@knightly/vue__reactivity/v/3.0.3-knightly-master.202012010050)           |
| `@vue/shared`          | [`@knightly/vue__shared`](https://www.npmjs.com/package/@knightly/vue__shared/v/3.0.3-knightly-master.202012010050)                   |
| `@vue/compiler-core`   | [`@knightly/vue__compiler-core`](https://www.npmjs.com/package/@knightly/vue__compiler-core/v/3.0.3-knightly-master.202012010050)     |
| `@vue/compiler-dom`    | [`@knightly/vue__compiler-dom`](https://www.npmjs.com/package/@knightly/vue__compiler-dom/v/3.0.3-knightly-master.202012010050)       |
| `@vue/compiler-sfc`    | [`@knightly/vue__compiler-sfc`](https://www.npmjs.com/package/@knightly/vue__compiler-sfc/v/3.0.3-knightly-master.202012010050)       |
| `@vue/compiler-ssr`    | [`@knightly/vue__compiler-ssr`](https://www.npmjs.com/package/@knightly/vue__compiler-ssr/v/3.0.3-knightly-master.202012010050)       |
| `@vue/runtime-dom`     | [`@knightly/vue__runtime-dom`](https://www.npmjs.com/package/@knightly/vue__runtime-dom/v/3.0.3-knightly-master.202012010050)         |
| `@vue/runtime-core`    | [`@knightly/vue__runtime-core`](https://www.npmjs.com/package/@knightly/vue__runtime-core/v/3.0.3-knightly-master.202012010050)       |
| `@vue/server-renderer` | [`@knightly/vue__server-renderer`](https://www.npmjs.com/package/@knightly/vue__server-renderer/v/3.0.3-knightly-master.202012010050) |

<br>
Knightly v0.4.7
